alter table bis_store_items add column final_item_id bigint(20) default null;
UPDATE MLM.bis_store_items SET `final_item_id` = 93 WHERE id = 96;
UPDATE MLM.bis_store_items SET `final_item_id` = 93 WHERE id = 99;
UPDATE MLM.bis_store_items SET `final_item_id` = 93 WHERE id = 102;
UPDATE MLM.bis_store_items SET `final_item_id` = 93 WHERE id = 105;
UPDATE MLM.bis_store_items SET `final_item_id` = 93 WHERE id = 110;
UPDATE MLM.bis_store_items SET `final_item_id` = 94 WHERE id = 97;
UPDATE MLM.bis_store_items SET `final_item_id` = 94 WHERE id = 100;
UPDATE MLM.bis_store_items SET `final_item_id` = 94 WHERE id = 103;
UPDATE MLM.bis_store_items SET `final_item_id` = 94 WHERE id = 106;
UPDATE MLM.bis_store_items SET `final_item_id` = 94 WHERE id = 111;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 98;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 101;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 104;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 107;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 108;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 109;
UPDATE MLM.bis_store_items SET `final_item_id` = 95 WHERE id = 112;